langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_heading_level
    - paragraphs.paragraphs_type.accordion_item
  module:
    - options
id: paragraph.accordion_item.field_heading_level
field_name: field_heading_level
entity_type: paragraph
bundle: accordion_item
label: 'Title level'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
